homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.profile, name='profile'),
    path('gallery/', views.gallery, name='gallery'),
]

jadwal/urls.py
from django.conf.urls import url
from . import views
from django.shortcuts import render
from django.urls import path

app_name = 'jadwal'
urlpatterns = [
    path('add_jadwal/', views.add_jadwal, name='add_jadwal'),
    path('edit_jadwal_save/<int:id>', views.edit_jadwal_save, name='edit_jadwal_save'),
    path('edit_jadwal/<int:id>', views.edit_jadwal, name='edit_jadwal'),
    path('view_jadwal/', views.view_jadwal, name='view_jadwal_semua'),
    path('view_jadwal/<int:id>', views.display_jadwal, name='view_jadwal'),
    path('delete_jadwal/<int:pk>', views.delete_jadwal, name='delete_jadwal'),
]

story/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
    path('jadwal/', include('jadwal.urls')),
]

homepage/models.py
from django.db import models

# Create your models here.

jadwal/models.py
from django.db import models
import datetime

# Create your models here.
CATEGORY=[('College', 'College'),
          ('Organization', 'Organization'),
          ('Comitee', 'Comitee'),
          ('Family', 'Family'),
          ('Refreshing', 'Refreshing'),
          ('Me Time', 'Me Time'),
          ('Others', 'Others')]

class Jadwal(models.Model):
    title = models.CharField(max_length=100)
    day = models.CharField(max_length=100)
    date = models.DateField()
    time = models.TimeField()
    location = models.CharField(max_length=100)
    category = models.CharField(max_length=100, choices=CATEGORY)
    description = models.CharField(null=True, max_length=100)

jadwal/forms.py
from django import forms
from .models import Jadwal
from django.forms import ModelForm

class JadwalForm(ModelForm):
    class Meta:
        model = Jadwal
        fields = ['title','day','date','time','location','category','description']
        labels = {'title':'Title','day':'Day','date':'Date','time':'Time','location':'Location','category':'Category','description':'Description'}
        widgets = {
            'title':forms.TextInput(attrs={'class':'form-control','type':'text'}),
            'day':forms.TextInput(attrs={'class':'form-control','type':'text'}),
            'date':forms.DateInput(attrs={'class':'form-control','type':'date'}),
            'time':forms.TimeInput(attrs={'class':'form-control','type':'time'}),
            'location':forms.TextInput(attrs={'class':'form-control','type':'text'}),
            'category':forms.Select(attrs={'class':'form-control'}),
            'description':forms.Textarea(attrs={'class':'form-control','type':'textarea','row':'10'}),
            }

homepage/views.py
from django.shortcuts import render

# Create your views here.
def base(request):
    return render(request, 'base.html')

def profile(request):
    return render(request, 'profile.html')

def gallery(request):
    return render(request, 'gallery.html')

jadwal/views.py
from django.shortcuts import render, get_object_or_404
from django.urls import reverse
from .forms import JadwalForm
from .models import Jadwal
from django.shortcuts import redirect
import datetime


# Create your views here.
def add_jadwal(request):
    if request.method == "POST":
        form = JadwalForm(request.POST)
        print(form.is_valid())
        print(form.errors)
        if form.is_valid():
            response = {}
            response['title'] = request.POST['title']
            response['day'] = request.POST['day']
            response['date'] = request.POST['date']
            response['time'] = request.POST['time']
            response['location'] = request.POST['location']
            response['category'] = request.POST['category']
            response['description'] = request.POST['description']
            jadwal_item = Jadwal(title=response['title'], day=response['day'],date=response['date'],time=response['time'],location=response['location'],category=response['category'],description=response['description'])
            jadwal_item.save()
            return redirect(reverse('jadwal:add_jadwal'))
    else:
        form = JadwalForm()
    return render(request, 'jadwal_form.html', {'title':'Form Jadwal','form': form})


def edit_jadwal_save(request, id=None):
    item = Jadwal.objects.get(id=id)
    if request.method == "POST":
        form = JadwalForm(request.POST, instance=item) 
        if form.is_valid():
            form.save()
            return redirect(reverse('jadwal:edit_jadwal_save'))
    else:
        form = JadwalForm(instance=post)
        return redirect(reverse('jadwal:view_jadwal'))
    #return render(request, 'jadwal/jadwal_form.hrml', {'form': form})


def edit_jadwal(request, id=id):
    item = Jadwal.objects.get(id=id)
    form = JadwalForm(instance=item)
    return render(request, 'jadwal_edit.html', {'title':'Form Jadwal','form':form,'item':item})


def view_jadwal(request):
    data = Jadwal.objects.all()
    return render(request, 'jadwal_view.html', {'data': data})


def display_jadwal(request, id=id):
    item = Jadwal.objects.get(id=id)
    return render(request, 'jadwal_display.html', {'item':item})


def delete_jadwal(request, pk):
    Jadwal.objects.filter(pk = pk).delete()
    db_item = Jadwal.objects.all()
    content = {'title':'Jadwal', 'db_item':db_item}
    return redirect('/jadwal/view_jadwal/')
    
    
   

homepage/templates/base.html
<!DOCTYPE html>
{% load static %}
<html>
<head>
	<link rel = "icon" type = "image" href="{% static 'images/Logo.jpg' %}">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<title>MY PERSONAL WEBSITE</title>
</head>
<style>
	img{
		position: relative;
		z-index: 1;
		top: 0px;
	}
	h1{
		position: absolute;
		z-index: 2;
		color: #fff;
	}
	body{
	background-color: rgba(2,2,2,0.2);
	background-size: cover;
	background-size: 100%;
	position: relative;
	z-index: 1;
	}
</style>
<body>
	<div class="sticky-top">
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<a class="navbar-brand" href="#">My Profile</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
			<li class="nav-item active">
				<a class="nav-link" href="{% url 'homepage:profile' %}">About Me<span class="sr-only">(current)</span></a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery</a>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
				My Experience
				</a>
				<div class="dropdown-menu" aria-labelledby = "navbarDropdown">
				<a class="dropdown-item" href="#">Formal Education</a>
				<a class="dropdown-item" href="#">Non-Formal Education</a>
				<a class="dropdown-item" href="#">Organization</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'jadwal:add_jadwal' %}">Activity</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#">Contact</a>
			</li>
			</ul>
			<form class="form-inline my-2 my-lg-0">
			<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
			<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
			<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Login</button>
			</form>
		</div>
	</nav>
	</div>
	
	{% block content %}
    {% endblock %}
	
	<br/>
	<br/>
	<br/>
	<br/>
	<br/>
	<div class="fixed-bottom">
	<div class="d-block p-1 bg-dark text-white .align-items-md-center">copyright@__RustleWell__2019</div>
	</div>
	
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
	

homepage/templates/gallery.html
{% extends "base.html" %}
{% load static %}
{% block content %}

	<div class = "container" style = "margin-top:120px">
	<div class = "row">
    <div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">Lakes</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
	<div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">Forest</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
	<div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">Mountain</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
	<div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">City</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
    </div>
	
	<script src="assets/js/jquery.js"></script> 
	<script src="assets/js/popper.js"></script> 
	<script src="assets/js/bootstrap.js"></script>
{% endblock %}

homepage/templates/profile.html
{% extends "base.html" %}
{% load static %}
{% block content %}

	<div class = "container" style = "margin-top:120px">
	<div class="row">
    <div class="col-sm-3">
		<img class = ".img-fluid rounded" src = "{% static 'images/myself.jpg' %}" style = "float: center; width: 250px;"/>
		<h3 style = "text-align: center;">Maisy Rahmawati</h3><br/>
		<p style = "text-align: center; font-weight: bold">Student of Computer Science</p>
		<p style = "text-align: center; font-weight: bold">Faculty of Computer Science<br/>Universitas Indonesia</p>
		<hr class="d-sm-none">
    </div>

    <div class="col-sm-9">
		<h2>Hello! My Name is Maisy Rahmawati</h2>
		<h5>My Description, Oct 1, 2019</h5>
		<p style = "text-align: justify; font-size: 20px; font-family: Roboto">I am twenty years old. I am a student. 
			I studied at the University of Indonesia, faculty of computer science, 
			majoring in information systems, generation 2018. My hobby is cooking, 
			especially cakes and pastries. Besides that, 
			I also really like listening to music and watching movies. 
			I come from Pekalongan, Central Java. I am the fourth child of five siblings.</p>
		<br/>
		<br/>
		<br/>
		<h2>Here My Holidays</h2>
		<h5>Pekalongan, Jul 5, 2019</h5>
		<img class = ".img-fluid rounded" src = "{% static 'images/nature1.jpg' %}" style = "float: center; width: 500px;"/>
		<br/>
		<p style = "text-align: justify; font-size: 20px; font-family: Roboto">I really like nature. 
			When I travel, the thing I admire most is the beauty of nature, 
			especially in the mountains. It doesn't matter how far and tired it gets to the top, 
			but it will be avenged by the natural beauty that I can see from the top of the mountain. 
			In addition to the cool conditions, the green expanse that looks very cool</p>
	</div>
	</div>
	</div>
{% endblock %}

jadwal/templates/base.html
<!DOCTYPE html>
{% load static %}
<html>
<head>
	<link rel = "icon" type = "image" href="{% static 'images/Logo.jpg' %}">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<title>MY PERSONAL WEBSITE</title>
</head>
<style>
	img{
		position: relative;
		z-index: 1;
		top: 0px;
	}
	h1{
		position: absolute;
		z-index: 2;
		color: #fff;
	}
	body{
	background-color: rgba(2,2,2,0.2);
	background-size: cover;
	background-size: 100%;
	position: relative;
	z-index: 1;
	}
</style>
<body>
	<div class="sticky-top">
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<a class="navbar-brand" href="#">My Profile</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
			<li class="nav-item active">
				<a class="nav-link" href="{% url 'homepage:profile' %}">About Me<span class="sr-only">(current)</span></a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery</a>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
				My Experience
				</a>
				<div class="dropdown-menu" aria-labelledby = "navbarDropdown">
				<a class="dropdown-item" href="#">Formal Education</a>
				<a class="dropdown-item" href="#">Non-Formal Education</a>
				<a class="dropdown-item" href="#">Organization</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'jadwal:add_jadwal' %}">Activity</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#">Contact</a>
			</li>
			</ul>
			<form class="form-inline my-2 my-lg-0">
			<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
			<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
			<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Login</button>
			</form>
		</div>
	</nav>
	</div>
	
	{% block content %}
    {% endblock %}
	
	<br/>
	<br/>
	<br/>
	<br/>
	<br/>
	<div class="fixed-bottom">
	<div class="d-block p-1 bg-dark text-white .align-items-md-center">copyright@__RustleWell__2019</div>
	</div>
	
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
	

jadwal/templates/jadwal.html
{% extends "jadwal/base.html" %}
{% block content %}
<h1>{{ jadwal.title }}</p>
<p>{{ jadwal.day }}</p>
<p>{{ jadwal.date }}</p>
<p>{{ jadwal.time }}</p>
<p>{{ jadwal.location }}</p>
<p>{{ jadwal.category }}</p>
<p>{{ jadwal.description }}</p>
{% endblock %}

jadwal/templates/jadwal_display.html
{% extends "base.html" %}
{% load static %}

{% block title %}
	{{ data_item.title }}
{% endblock %}

{% block content %}
<br/>
<br/>
<br/>
		<div class = "jadwal_display" style = "color: white; text-align: center; font-family:'Roboto'; font-weight: bold; padding: 50px;">
			<div class = "single-content">
				<div class = "p-3 bd-highlight"><h2>{{ item.category }}</h2></div>
	        	<div class = "p-3 bd-highlight"><h3><strong>{{ item.title }}</strong></h3></div>
				<div class = "p-3 bd-highlight"><h5>Day:<br/>{{ item.day }}</h5></div>
				<div class = "p-3 bd-highlight"><h5>Date and Time:<br/>{{ item.date }}, {{ item.time }}</h5></div>
				<div class = "p-3 bd-highlight"><h5>Location:<br/>{{ item.location }}</h5></div>
	        	<div class = "p-2 bd-highlight"></p>Description:<br/>{{ item.description }}</p></div>
	        </div>
        	<a href="{% url 'jadwal:delete_jadwal' pk=item.pk %}"><button type="button" class="btn btn-danger"> Delete </button></a>
        	<a href="{% url 'jadwal:edit_jadwal' id=item.pk %}"><button type="button" class="btn btn-primary">Edit</button></a>
        	<a href="{% url 'jadwal:view_jadwal_semua' %}"><button type="button" class="btn btn-primary"> Back </button>
        	<br/>
			<br/>
			<br/>
    	</div>
{% endblock %}

jadwal/templates/jadwal_edit.html
{% extends "base.html" %}
{% load static %}
{% block content %}
	<h1 style = "text-align: center; font-family: Roboto">My Daily Activity</h1>
	<div class = "container" style = "margin-top:120px">
	<div class="row">
    <div class="col-sm-6">
		<form action="{% url 'jadwal:edit_jadwal_save' id=item.pk%}" method="POST">
			{% csrf_token %}
			<div class = "form-group">
				<label for = "title">{{ form.title.label_tag }}</label>
				{{ form.title }}
			</div>
			<div class = "form-group">
				<label for = "day">{{ form.day.label_tag }}</label>
				{{ form.day }}
			</div>
			<div class = "form-group">
				<label for = "date">{{ form.date.label_tag }}</label>
				{{ form.date }}
			</div>
			<div class = "form-group">
				<label for = "time">{{ form.time.label_tag }}</label>
				{{ form.time }}
			</div>
			<div class = "form-group">
				<label for = "location">{{ form.location.label_tag }}</label>
				{{ form.location }}
			</div>
			<div class = "form-group">
				<label for = "category">{{ form.category.label_tag }}</label>
				{{ form.category }}
			</div>
			<div class="form-group">
				<label for = "description">{{ form.description.label_tag }}</label>
				{{ form.description }}
			</div>
			<a href="{% url 'jadwal:add_jadwal' %}"><button type = "submit" class = "btn btn-primary">Save</button></a>
			<a href="{% url 'jadwal:view_jadwal_semua' %}"><button type="button" class="btn btn-primary"> View </button>
		</form>
    </div>
	</div>
	</div>
{% endblock %}

jadwal/templates/jadwal_form.html
{% extends "base.html" %}
{% load static %}
{% block content %}
	<h1 style = "margin-left: 120px; margin-top: 30px; font-family: Roboto; color: black;">My Daily Activity</h1>
	<div class = "container" style = "margin-top:120px">
	<div class="row">
    <div class="col-sm-6">
		<form action="{% url 'jadwal:add_jadwal' %}" method="POST">
			{% csrf_token %}
			<div class = "form-group">
				<label for = "title">{{ form.title.label_tag }}</label>
				{{ form.title }}
			</div>
			<div class = "form-group">
				<label for = "day">{{ form.day.label_tag }}</label>
				{{ form.day }}
			</div>
			<div class = "form-group">
				<label for = "date">{{ form.date.label_tag }}</label>
				{{ form.date }}
			</div>
			<div class = "form-group">
				<label for = "time">{{ form.time.label_tag }}</label>
				{{ form.time }}
			</div>
			<div class = "form-group">
				<label for = "location">{{ form.location.label_tag }}</label>
				{{ form.location }}
			</div>
			<div class = "form-group">
				<label for = "category">{{ form.category.label_tag }}</label>
				{{ form.category }}
			</div>
			<div class="form-group">
				<label for = "description">{{ form.description.label_tag }}</label>
				{{ form.description }}
			</div>
			<a href="{% url 'jadwal:add_jadwal' %}"><button type = "submit" class = "btn btn-primary">OK</button></a>
			<a href="{% url 'jadwal:view_jadwal_semua' %}"><button type = "button" class="btn btn-primary"> View </button></a>
		</form>
    </div>

	</div>
	</div>
{% endblock %}

jadwal/templates/jadwal_view.html
{% extends "base.html" %}
{% load static %}

{% block content %}
<br/>
<br/>
<br/>
	<div class = "view_jadwal">
        <h2 style = "color: black; text-align: center; font-family: Roboto">View My Daily Activity</h2>
		<div class = "container list-group" style = "margin-top:120px; padding:20px">
		<div class = "row">
		<div class = "col-sm-12">
        	{% for item in data %}
		  	<a href = "/jadwal/view_jadwal/{{ item.id }}" class = "list-group-item list-group-item-action flex-column align-items-start" 
			style = "color: white; background-color: #778899; font-family:'Roboto'; ">
		  		<h3 class = "mb-1">{{ item.title }}</h3>
		  		<p class = "mb-1">{{ item.category }}</p>
				<p class = "mb-1">{{ item.location }}</p>
		  		<p class = "mb-1">{{ item.day }}, {{ item.date }}, {{ item.time }}.</p>
		  		<a href="{% url 'jadwal:delete_jadwal' pk=item.pk %}"><button type="button" class="btn btn-success btn-sm" style = "float: left">Finish</button></a>
				<br/>
				<br/>
		  	</a>
		  	{% endfor %}
		</div>
		</div>
		</div>
	</div>
{% endblock %}